<ion-view title="{{pdfName}}">

	<ion-content>
		<pdfviewer src="{{pdfURL}}" on-page-load='pageLoaded(page,total)' id="viewer" load-progress='loadProgress(loaded, total, state)'></pdfviewer>
	</ion-content>

	<ion-footer-bar class="bar-dark">
		<div class="buttons">
			<button class="button button-clear button-positive icon icon-right ion-ios-arrow-left" ng-click="goTo(1)">|</button>
			<button class="button button-clear button-positive icon ion-ios-arrow-left" ng-click="doc.prevPage()">  </button>
			<button class="button button-clear button-positive icon ion-ios-search" ng-click="goTo()"> </button>
			<button class="button button-clear button-positive icon ion-ios-arrow-right" ng-click="doc.nextPage()"> </button>
			<button class="button button-clear button-positive icon icon-left ion-ios-arrow-right" ng-click="goTo(totalPages)">|</button>
		</div>
	</ion-footer-bar>

</ion-pane>
